table {
border: medium solid #6495ed;
border-collapse: collapse;
width: 20%;
}
th {
font-family: monospace;
border: thin solid #6495ed;
width: 20%;
padding: 5px;
background-color: #D0E3FA;
white-space : nowrap;
/* background-image: url(sky.jpg); */
}
td {
font-family: sans-serif;
font-size: 10px;
border: thin solid #6495ed;
padding: 5px;
text-align: center;
background-color: #ffffff;
white-space : nowrap;
}
caption {
font-family: sans-serif;
}

#menu
{
        list-style:none;
        padding:0;
        margin-bottom:3em;
        margin-top:3em;
}

#menu li
{
        display:inline;
}

#menu li a
{
        background:#FFFFFF;
        font-color:#000000;
        border:1px solid #89a;
        text-decoration:none;
        -moz-border-radius:10px 10px 0 0;
        -webkit-border-radius:10px 10px 0 0;
        border-radius:10px 10px 0 0;
        behavior: url(/home/www/pjjoint.malekal.com/PIE.htc);
        margin:0;
        padding:5px 20px;
}

form {
 background-color:#ffffff;
 padding:10px;
 width:600px;
 }
fieldset {
 padding:20px;
 margin-bottom:10px;
 }
legend {
 color:#a0522d;
 font-weight:bold
 }
label {
 color:black;
 width:150px;
 display:block;
 float:left;
 }
label.inline {
 display:inline
 }
input {
 border:1px solid black;
 background-color:#A6BEDE;
 }
input[type=radio] {
 margin-right:50px;
 background-color:transparent; 
 border:none;
 }
select, option {
 background-color:#A6BEDE;
 }
textarea {
 border:1px solid black;
 background-color:#A6BEDE;
 }

input[type=submit], input[type=reset] {
 border:2px outset #A6BEDE;
 font-weight:bold;
 cursor:pointer;
 }
input[type=submit]:hover, input[type=reset]:hover {
 border:2px outset white;
 background-color:white;
 }
input[type=submit]:active, input[type=reset]:active {
 border:2px inset #A6BEDE;
 background-color:#A6BEDE;
 color:black;
 } 

*:focus {
 background-color:white;
 }

img { 
 border: 1px solid #666666; 
 padding: 2px;
 border: 2px;
} 
